petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawBarCreate

Creates a bar graph data structure.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarCreate(PetscDraw draw, PetscDrawBar *bar)

Collective over PetscDraw

### Input Parameters

draw -The window where the graph will be made

### Output Parameters

bar -The bar graph context

### See Also

PetscDrawBarDestroy()

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages